Subject: bug#19576: write-file writes the wrong buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Nov 2015 19:10:06 +0200

> Date: Sat, 21 Nov 2015 17:49:45 +0100
> From: Anders Lindgren <[email-masked]>
> Cc: Alan Mackenzie <[email-masked]>, [email-masked], Juri Linkov <[email-masked]>
> 
> Correct, I fixed and closed 19576 a couple of days ago. I did the change in
> follow-mode as Eli suggested.

Thanks.

> However, while we are discussing window-size-change-functions -- I noticed that
> on OS X and Windows, it is not called when the user manually resized a frame,
> whereas on X11 it is. It seems logical that is should be called -- should I
> file this as a bug (or one for each interface)?

Please file a single bug report for both platforms.

Thanks.